Subject: Re: How can I correct the proble when compile tex
From: [email-masked] (Zhang Xiangsun)

29 Oct 1998 00:30:09 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=gb2312
Content-Transfer-Encoding: 8bit
To: "Christian Jönsson FOA 72" <[email-masked]>, [email-masked]

Sorry, add -fno-force-mem to CFLAGS can not resolvee this problem,
may I have other methods? thanks.

Christian Jönsson FOA 72 wrote:
> 
> Perhaps the problem is resolved by adding -fno-force-mem to CFLAGS.
> 
> /ChJ
> 
> Zhang Xiangsun wrote:
> 
> > When I use cygwin32_b19 and egcs1.1 to compile tex: web2c from
> > CTAN/web2c/
> > configure is successful, so as compile the binaries program such as
> > tex.exe,
> > gftopk.exe, etc. but when it compile the latex.fmt, errors occured.
> > it said: in latex.ltx,
> > \ifx\@currdir\@undefined
> >   \IfFileExists{./texsys.aux}{\gdef\@currdir{./}}%
> >     {\IfFileExists{[]texsys.aux}{\gdef\@currdir{[]}}%
> >  !\inaccessible
> > how to correct this problem?
> > -
> > For help on using this list (especially unsubscribing), send a message to
> > "[email-masked]" with one line of text: "help".
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".